prefix=@CMAKE_INSTALL_PREFIX@
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: @PROJECT_NAME@
Description: @PROJECT_DESCRIPTION@
Version: @PROJECT_VERSION@
Libs: -L${libdir} -llibbayeswave
Libs.private: -L${libdir} -lgsl -lfftw3 -lfftwf -llal -llalsupport -llalframe -llalinference -llalsimulation
Cflags: -I${includedir}
